## libsereal-encoder-perl 0.36

=== debian/changelog ===
libsereal-encoder-perl (0.36-1) unstable; urgency=low

  * Imported Upstream version 0.36
  * Refreshed d/copyright to more accurately reflect the various copyright
    holders of code copied or inspired from elsewhere

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Tue, 14 May 2013 13:40:56 +0200

libsereal-encoder-perl (0.31-1) unstable; urgency=low

  * Initial Release. (Closes: #701000)

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Wed, 20 Feb 2013 08:29:14 +0100
