=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  libtest-warn-perl,
  perl (>= 5.11.1) | libextutils-parsexs-perl (>= 2.21),
  perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libsereal-encoder-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsereal-encoder-perl.git
 Homepage: https://metacpan.org/release/dist/Sereal-Encoder/
