=== debian/watch ===
version=3
https://metacpan.org/release/Sereal-Encoder/   .*/Sereal-Encoder-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
