## libsereal-encoder-perl 3.001.012

=== debian/changelog ===
libsereal-encoder-perl (3.001.012-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump versioned build dependency on libsereal-decoder-perl.

 -- gregor herrmann <gregoa@debian.org>  Sat, 16 Aug 2014 02:07:11 +0200

libsereal-encoder-perl (3.001.011-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump versioned build dependency on libsereal-decoder-perl.

 -- gregor herrmann <gregoa@debian.org>  Tue, 12 Aug 2014 21:15:22 +0200

libsereal-encoder-perl (3.001.006-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    Rework bulk tests.
  * Bump versioned build dependency on libsereal-decoder-perl.

 -- gregor herrmann <gregoa@debian.org>  Sun, 03 Aug 2014 23:23:03 +0200

libsereal-encoder-perl (3.001.005-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    Fix to run all tests again.
  * Bump versioned build dependency on libsereal-decoder-perl.

 -- gregor herrmann <gregoa@debian.org>  Mon, 28 Jul 2014 16:33:01 +0200

libsereal-encoder-perl (3.001.004-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    Further improvements for non-x86 architectures.
  * Bump versioned build dependency on libsereal-decoder-perl.

 -- gregor herrmann <gregoa@debian.org>  Sun, 27 Jul 2014 22:25:25 +0200

libsereal-encoder-perl (3.001.003-1) unstable; urgency=medium

  * Team upload.
  * New upstream development release.
    Further tweaks to alignedness issues.
  * Bump versioned build dependency on libsereal-decoder-perl.

 -- gregor herrmann <gregoa@debian.org>  Tue, 15 Jul 2014 16:29:25 +0200

libsereal-encoder-perl (3.001.002-1) unstable; urgency=medium

  * Team upload.
  * New upstream development release.
    Addresses "endian or alignedness issues".
  * Bump versioned build dependency on libsereal-decoder-perl.

 -- gregor herrmann <gregoa@debian.org>  Mon, 14 Jul 2014 17:13:30 +0200

libsereal-encoder-perl (3.001-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/copyright: add information about new miniz.* files.
  * Bump versioned build dependency on libsereal-decoder-perl to 3.000.

 -- gregor herrmann <gregoa@debian.org>  Fri, 06 Jun 2014 13:17:09 +0200

libsereal-encoder-perl (2.12-2) unstable; urgency=medium

  * Team upload.
  * Build-depend on libsereal-decoder-perl (>= 2.12-2). 
    This version contains an upstream patch dealing with alignment issues on
    ARM; cf. #742409.

 -- gregor herrmann <gregoa@debian.org>  Thu, 15 May 2014 16:48:49 +0200

libsereal-encoder-perl (2.12-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop perl-path.patch, merged upstream.
  * Make test output verbose to help upstream debug test failures.

 -- gregor herrmann <gregoa@debian.org>  Tue, 13 May 2014 22:08:43 +0200

libsereal-encoder-perl (2.11-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Add a patch to fix the perl path in const-c.inc.
  * Make build dependency on libsereal-decoder-perl versioned.
    META.yml and friends require 2.06, the $TestCompat variable in
    lib/Sereal/Encoder.pm wants 2.07, so let's take the latter.

 -- gregor herrmann <gregoa@debian.org>  Mon, 14 Apr 2014 21:13:08 +0200

libsereal-encoder-perl (2.08-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sun, 13 Apr 2014 17:37:01 +0200

libsereal-encoder-perl (2.06-1) unstable; urgency=medium

  * Imported Upstream version 2.06
  * d/control: added libsereal-decoder-perl to Build-Depends 
    needed to pass tests

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Wed, 19 Mar 2014 17:12:02 +0100

libsereal-encoder-perl (2.04-1) unstable; urgency=low

  [ Daniel Lintott ]
  * d/control, d/copyright, d/watch: Correct homepage url 
    and drop trailing slash

  [ Alexandre Mestiashvili ]
  * Imported Upstream version 2.04

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Thu, 06 Mar 2014 17:42:21 +0100
