=== debian/control ===
Source: libsereal-encoder-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Mestiashvili <alex@biotec.tu-dresden.de>
Build-Depends: debhelper (>= 9.20120312~),
               libsereal-decoder-perl (>= 3.001.012),
               libtest-longstring-perl,
               libtest-warn-perl,
               perl,
               perl (>= 5.11.1) | libextutils-parsexs-perl (>= 2.21)
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libsereal-encoder-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsereal-encoder-perl.git
Homepage: https://metacpan.org/release/Sereal-Encoder

Package: libsereal-encoder-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: fast, compact, powerful binary serializationa module
 Sereal::Encoder implements an efficient, compact-output,
 and feature-rich serializer using a binary protocol called Sereal.
 .
 Its sister module Sereal::Decoder implements a decoder for this format.
