## libsereal-encoder-perl 3.003

=== debian/changelog ===
libsereal-encoder-perl (3.003-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump versioned build dependency on libsereal-decoder-perl.
  * Set SEREAL_USE_BUNDLED_LIBS=1 in debian/rules.

 -- gregor herrmann <gregoa@debian.org>  Mon, 20 Oct 2014 18:26:33 +0200

libsereal-encoder-perl (3.002.001-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    Fixes "FTBFS on some architectures" with Niko Tyni's patch for 64-bit
    big-endian architectures.
    (Closes: #742409)
  * Bump versioned build dependency on libsereal-decoder-perl.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Fri, 26 Sep 2014 14:19:32 +0200

libsereal-encoder-perl (3.002-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * New upstream release.
  * Bump versioned build dependency on libsereal-decoder-perl.

 -- gregor herrmann <gregoa@debian.org>  Tue, 26 Aug 2014 19:36:24 -0700
