=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Alexandre Mestiashvili <alex@biotec.tu-dresden.de>
 Build-Depends: debhelper (>= 9.20120312~),
-               libsereal-decoder-perl (>= 3.001.012),
+               libsereal-decoder-perl (>= 3.003),
                libtest-longstring-perl,
                libtest-warn-perl,
                perl,
                perl (>= 5.11.1) | libextutils-parsexs-perl (>= 2.21)
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libsereal-encoder-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libsereal-encoder-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsereal-encoder-perl.git
 Homepage: https://metacpan.org/release/Sereal-Encoder
