=== debian/watch ===
version=3
https://metacpan.org/release/Sereal-Encoder   .*/Sereal-Encoder-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$

opts=uversionmangle=s/_/./g \
http://cpan.metacpan.org/authors/id/Y/YV/YVES/   Sereal-Encoder-v?(\d[\d._-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
