## libsereal-encoder-perl 3.014

=== debian/changelog ===
libsereal-encoder-perl (3.014-1build1) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 18 Dec 2015 18:03:52 +0000

libsereal-encoder-perl (3.014-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump versioned build dependency on libsereal-decoder-perl.

 -- gregor herrmann <gregoa@debian.org>  Mon, 07 Dec 2015 15:32:29 +0100

libsereal-encoder-perl (3.008-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop pod-syntax.patch, merged upstream.
  * Bump versioned build dependency on libsereal-decoder-perl.

 -- gregor herrmann <gregoa@debian.org>  Sun, 29 Nov 2015 15:06:40 +0100

libsereal-encoder-perl (3.006-1) unstable; urgency=medium

  * Team upload.
  * Drop override_dh_auto_test, debhelper runs tests verbosely since
    9.20150501.
  * Fix typo in short description.
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.
  * New upstream release.
  * Remove URL for dev releases from debian/watch.
  * Make license names unique in debian/copyright.
  * Bump versioned build dependency on libsereal-decoder-perl.
  * Add patch to fix a POD syntax error.

 -- gregor herrmann <gregoa@debian.org>  Mon, 16 Nov 2015 21:59:37 +0100
