=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 9.20120312~),
-               libsereal-decoder-perl (>= 3.005.001),
+               libsereal-decoder-perl (>= 3.014),
                libtest-longstring-perl,
                libtest-warn-perl,
                perl
@@ -19,7 +19,7 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          ${shlibs:Depends}
-Description: fast, compact, powerful binary serializationa module
+Description: fast, compact, powerful binary serialization module
  Sereal::Encoder implements an efficient, compact-output,
  and feature-rich serializer using a binary protocol called Sereal.
  .
