## libsereal-encoder-perl 3.015

=== debian/changelog ===
libsereal-encoder-perl (3.015-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Alexandre Mestiashvili ]
  * New upstream version 3.015
  * Bump Standards-Version, add Testsuite: autopkgtest-pkg-perl
  * Remove trailing spaces in d/copyright
  * Export hardening flags
  * Add patch fixing a typo

  [ gregor herrmann ]
  * debian/copyright: update copyright years for ppport.h.
  * Bump versioned build dependency on libsereal-decoder-perl.
  * autopkgtest: enable more smoke tests.

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Thu, 08 Sep 2016 15:44:32 +0200
