=== debian/control ===
--- 
+++ 
@@ -2,17 +2,17 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Alexandre Mestiashvili <alex@biotec.tu-dresden.de>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9.20120312~),
-               libsereal-decoder-perl (>= 3.014),
+               libsereal-decoder-perl (>= 3.015),
                libtest-longstring-perl,
                libtest-warn-perl,
                perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libsereal-encoder-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsereal-encoder-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libsereal-encoder-perl.git
 Homepage: https://metacpan.org/release/Sereal-Encoder
-Testsuite: autopkgtest-pkg-perl
 
 Package: libsereal-encoder-perl
 Architecture: any
