## libsereal-encoder-perl 4.005+ds

=== debian/changelog ===
libsereal-encoder-perl (4.005+ds-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Alexandre Mestiashvili ]
  * New upstream version 4.005+ds

  [ gregor herrmann ]
  * Bump versioned build dependency on libsereal-decoder-perl to >= 4.005.
  * Bump debhelper compatibility level to 10.

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Wed, 24 Jan 2018 11:57:42 +0100

libsereal-encoder-perl (4.004+ds-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Drop debian/tests/pkg-perl/smoke-tests, handled by pkg-perl-
    autopkgtest now.

  [ Alexandre Mestiashvili ]
  * Exclude zstd/* via Files-Excluded option in d/copyright
  * Update d/watch, add +ds extension as we strip bundled zstd
  * New upstream version 4.004+ds
  * Update d/control:
    - bump Standards-Version to 4.1.1
    - add libzstd-dev, libtest-deep-perl, libtest-differences-perl
      to Build-Depends
    - depend on libsereal-decoder-perl (>= 4.004)
  * set ENV variables to use packages version of zstd
  * Drop patch applied by upstream, rm -r debian/patches

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Thu, 16 Nov 2017 21:47:09 +0100
