=== debian/control ===
--- 
+++ 
@@ -4,12 +4,15 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20120312~),
-               libsereal-decoder-perl (>= 3.015),
+Build-Depends: debhelper (>= 10),
+               libsereal-decoder-perl (>= 4.005),
+               libtest-deep-perl,
+               libtest-differences-perl,
                libtest-longstring-perl,
                libtest-warn-perl,
+               libzstd-dev,
                perl
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libsereal-encoder-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libsereal-encoder-perl.git
 Homepage: https://metacpan.org/release/Sereal-Encoder
