=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: libsereal-encoder-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Alexandre Mestiashvili <alex@biotec.tu-dresden.de>
+Uploaders: Alexandre Mestiashvili <mestia@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 12),
                libsereal-decoder-perl (>= 4.005),
                libtest-deep-perl,
                libtest-differences-perl,
@@ -12,9 +12,9 @@
                libtest-warn-perl,
                libzstd-dev,
                perl
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libsereal-encoder-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libsereal-encoder-perl.git
+Standards-Version: 4.4.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsereal-encoder-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsereal-encoder-perl.git
 Homepage: https://metacpan.org/release/Sereal-Encoder
 
 Package: libsereal-encoder-perl
