## libsereal-encoder-perl 4.011+ds

=== debian/changelog ===
libsereal-encoder-perl (4.011+ds-1build1) focal; urgency=medium

  * No-change rebuild to pick up i386 binaries

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 15 Mar 2020 21:30:53 -0700

libsereal-encoder-perl (4.011+ds-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.011+ds.
  * Update copyright/license term for miniz.{c,h}.
  * Bump versioned build dependency on libsereal-decoder-perl.

 -- gregor herrmann <gregoa@debian.org>  Tue, 04 Feb 2020 17:12:00 +0100

libsereal-encoder-perl (4.009+ds-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.009+ds.
  * Declare compliance with Debian Policy 4.5.0.
  * Update Build-Depends for cross builds.
  * Annotate test-only build dependencies with <!nocheck>.
  * debian/watch: use uscan version 4.
  * Bump versioned build dependency on libsereal-decoder-perl.

 -- gregor herrmann <gregoa@debian.org>  Mon, 03 Feb 2020 16:56:19 +0100
