## libsereal-encoder-perl 4.018+ds

=== debian/changelog ===
libsereal-encoder-perl (4.018+ds-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.018+ds.
  * Bump versioned build dependency on libsereal-decoder-perl.

 -- gregor herrmann <gregoa@debian.org>  Mon, 03 Aug 2020 14:08:08 +0200

libsereal-encoder-perl (4.017+ds-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.017+ds.
  * Bump versioned build dependency on libsereal-decoder-perl.

 -- gregor herrmann <gregoa@debian.org>  Fri, 10 Jul 2020 18:48:01 +0200

libsereal-encoder-perl (4.014+ds-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.014+ds.
  * Bump versioned build dependency on libsereal-decoder-perl.

 -- gregor herrmann <gregoa@debian.org>  Fri, 12 Jun 2020 02:53:24 +0200

libsereal-encoder-perl (4.012+ds-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ gregor herrmann ]
  * Import upstream version 4.012+ds.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.
  * Bump versioned build dependency on libsereal-decoder-perl.

 -- gregor herrmann <gregoa@debian.org>  Thu, 11 Jun 2020 18:11:46 +0200
