=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libdevel-checklib-perl,
-               libsereal-decoder-perl (>= 4.011) <!nocheck>,
+               libsereal-decoder-perl (>= 4.018) <!nocheck>,
                libtest-deep-perl <!nocheck>,
                libtest-differences-perl <!nocheck>,
                libtest-longstring-perl <!nocheck>,
@@ -18,6 +18,7 @@
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsereal-encoder-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsereal-encoder-perl.git
 Homepage: https://metacpan.org/release/Sereal-Encoder
+Rules-Requires-Root: no
 
 Package: libsereal-encoder-perl
 Architecture: any
