## libsereal-encoder-perl 4.023+ds

=== debian/changelog ===
libsereal-encoder-perl (4.023+ds-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.023+ds.
  * Bump versioned build dependency on libsereal-decoder-perl.

 -- gregor herrmann <gregoa@debian.org>  Sun, 20 Feb 2022 17:18:18 +0100

libsereal-encoder-perl (4.022+ds-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.022+ds.
  * Bump versioned build dependency on libsereal-decoder-perl.

 -- gregor herrmann <gregoa@debian.org>  Sat, 19 Feb 2022 19:56:33 +0100

libsereal-encoder-perl (4.021+ds-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.021+ds.
  * Bump versioned build dependency on libsereal-decoder-perl.

 -- gregor herrmann <gregoa@debian.org>  Fri, 18 Feb 2022 17:04:18 +0100

libsereal-encoder-perl (4.020+ds-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.020+ds.
  * Update build dependencies.
  * Bump versioned build dependency on libsereal-decoder-perl.

 -- gregor herrmann <gregoa@debian.org>  Fri, 18 Feb 2022 02:27:58 +0100

libsereal-encoder-perl (4.019+ds-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + libsereal-encoder-perl: Add Multi-Arch: same.

  [ gregor herrmann ]
  * Import upstream version 4.019+ds.
  * Bump versioned test dependency on libsereal-decoder-perl.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 12 Feb 2022 23:47:13 +0100
