=== debian/control ===
--- 
+++ 
@@ -6,15 +6,18 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                libdevel-checklib-perl,
-               libsereal-decoder-perl (>= 4.018) <!nocheck>,
+               libextutils-parsexs-perl,
+               libscalar-list-utils-perl <!nocheck>,
+               libsereal-decoder-perl (>= 4.023) <!nocheck>,
                libtest-deep-perl <!nocheck>,
                libtest-differences-perl <!nocheck>,
                libtest-longstring-perl <!nocheck>,
+               libtest-simple-perl <!nocheck>,
                libtest-warn-perl <!nocheck>,
                libzstd-dev,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsereal-encoder-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsereal-encoder-perl.git
 Homepage: https://metacpan.org/release/Sereal-Encoder
@@ -22,6 +25,7 @@
 
 Package: libsereal-encoder-perl
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends},
          ${perl:Depends},
          ${shlibs:Depends}
