## libsereal-encoder-perl 4.025+ds

=== debian/changelog ===
libsereal-encoder-perl (4.025+ds-1) unstable; urgency=medium

  * Team upload.
  * Add lintian override for upstream-metadata-missing-repository.
    The upstream repo contains more stuff and is not helpful.
  * Import upstream version 4.025+ds.
  * Update debian/upstream/metadata.
  * Declare compliance with Debian Policy 4.6.1.
  * Bump versioned build dependency on libsereal-decoder-perl.

 -- gregor herrmann <gregoa@debian.org>  Fri, 29 Jul 2022 01:00:48 +0200
