## libsereal-encoder-perl 5.002+ds

=== debian/changelog ===
libsereal-encoder-perl (5.002+ds-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 5.002+ds.
  * Bump versioned test dependency on libsereal-decoder-perl.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 04 Feb 2023 18:43:15 +0100

libsereal-encoder-perl (5.001+ds-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libsereal-encoder-perl: Drop Multi-Arch: same.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 16:28:25 +0000

libsereal-encoder-perl (5.001+ds-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 5.001+ds.
  * Bump versioned test dependency on libsereal-decoder-perl.

 -- gregor herrmann <gregoa@debian.org>  Sat, 10 Sep 2022 23:05:33 +0200
