=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                libdevel-checklib-perl,
                libextutils-parsexs-perl,
                libscalar-list-utils-perl <!nocheck>,
-               libsereal-decoder-perl (>= 4.025) <!nocheck>,
+               libsereal-decoder-perl (>= 5.002) <!nocheck>,
                libtest-deep-perl <!nocheck>,
                libtest-differences-perl <!nocheck>,
                libtest-longstring-perl <!nocheck>,
@@ -17,7 +17,7 @@
                libzstd-dev,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsereal-encoder-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsereal-encoder-perl.git
 Homepage: https://metacpan.org/release/Sereal-Encoder
@@ -25,7 +25,6 @@
 
 Package: libsereal-encoder-perl
 Architecture: any
-Multi-Arch: same
 Depends: ${misc:Depends},
          ${perl:Depends},
          ${shlibs:Depends}
