## libsereal-encoder-perl 5.003+ds

=== debian/changelog ===
libsereal-encoder-perl (5.003+ds-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 5.003+ds.
  * Make build dependencies on libdevel-checklib-perl and libzstd-dev
    versioned.
  * Bump versioned test dependency on libsereal-decoder-perl.

 -- gregor herrmann <gregoa@debian.org>  Fri, 10 Feb 2023 02:39:29 +0100
