=== debian/control ===
--- 
+++ 
@@ -5,16 +5,16 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               libdevel-checklib-perl,
+               libdevel-checklib-perl (>= 1.16),
                libextutils-parsexs-perl,
                libscalar-list-utils-perl <!nocheck>,
-               libsereal-decoder-perl (>= 5.002) <!nocheck>,
+               libsereal-decoder-perl (>= 5.003) <!nocheck>,
                libtest-deep-perl <!nocheck>,
                libtest-differences-perl <!nocheck>,
                libtest-longstring-perl <!nocheck>,
                libtest-simple-perl <!nocheck>,
                libtest-warn-perl <!nocheck>,
-               libzstd-dev,
+               libzstd-dev (>= 1.5.2),
                perl-xs-dev,
                perl:native
 Standards-Version: 4.6.2
