## libsereal-encoder-perl 5.004+ds

=== debian/changelog ===
libsereal-encoder-perl (5.004+ds-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 07:58:29 +0000

libsereal-encoder-perl (5.004+ds-1build2) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 03 Mar 2024 05:34:29 +0100

libsereal-encoder-perl (5.004+ds-1build1) noble; urgency=medium

  * Rebuild against 'the perl update'.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 11 Jan 2024 09:07:04 +0100

libsereal-encoder-perl (5.004+ds-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 5.004+ds.
  * Bump versioned test dependency on libsereal-decoder-perl.

 -- gregor herrmann <gregoa@debian.org>  Sat, 24 Jun 2023 02:14:00 +0200
