=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: libsereal-encoder-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Alexandre Mestiashvili <mestia@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
@@ -8,7 +9,7 @@
                libdevel-checklib-perl (>= 1.16),
                libextutils-parsexs-perl,
                libscalar-list-utils-perl <!nocheck>,
-               libsereal-decoder-perl (>= 5.003) <!nocheck>,
+               libsereal-decoder-perl (>= 5.004) <!nocheck>,
                libtest-deep-perl <!nocheck>,
                libtest-differences-perl <!nocheck>,
                libtest-longstring-perl <!nocheck>,
